/* Start Custom.css */
body {
    font-family: 'Open Sans';
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 5px 0;
}

.footer {
    padding: 30px 0;
}

.bold {
    font-weight: bold;
}

body.lotusui30dojo {
    font-size: 14px;
}

.wpthemeInner {
    width: 100%;
}

.wpthemeFrame {
    min-width: 1px;
}

.wpthemeLayoutContainers {
    padding: 0;
}

.wpthemeCol {
    margin: 0;
}

.wptheme1Col .wpthemeCol {
    width: 100%;
}

.wpthemeControl {
    margin: 0;
}

.hero-edit-section {
    background-color: #f2f2f2;
    padding: 5px 20px 10px;
    overflow: hidden;
}

.edit-row {
    padding: 5px 0;
    border-top: 1px solid grey;
    overflow: hidden;
}

.one-col-row {
    padding-top: 50px;
    padding-bottom: 50px;
}

.two-col-row {
    padding-top: 50px;
    padding-bottom: 50px;
}

.hero-background {
    background-size: cover;
    background-position: center;
}

.hero-caption {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    padding: 5px;
}

.heroText {
    padding: 20px 0;
}

.hero-inner {
    position: relative;
}




.CTA-link {
    padding: 5px 10px;
    border-radius: 15px;
    border: 3px solid black;
    color: black;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
}

.CTA-link:hover {
    text-decoration: none;
}

.media-image {
    position: relative;
}

.image-caption {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    padding: 0 15px;
}

.media-image img {
    max-width: 100%;
    width: 100%;
    height: auto;
}


.youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("https://i.imgur.com/TxzC70f.png") no-repeat;
    cursor: pointer;
}

/** COOP CRS STYLES **/
a {
    color: #cc0000;
}

a:hover {
    text-decoration: underline;
    color: #cc0000;
}

.underline {
    text-decoration: underline;
}

h2 {
    margin-bottom: 10px;
}

p, p strong, p strong span {
    line-height: 1.5;
}

.subnav-link-container .active {
    border-bottom: 2px solid #fff;
}

.subnav-link-container a:hover {
    text-decoration: none;
}

.nav-item {
    color: #4B4B4B;
    margin: 0px 20px;
    font-weight: 600;
    font-size: 1em;
}

.nav-item:hover {
    text-decoration: none;
}

.fcl-main-nav-link {
    color: #4B4B4B !important;
}

.cursor-pointer {
    cursor: pointer;
}

@media(min-width: 992px) {
    .fcl-main-nav-link:after {
        content: "";
        display: block;
        margin: 0 auto;
        width: 70%;
        padding-top: 0.15rem;
        border-bottom: 0.1rem solid #fff;
    }

    .fcl-main-nav-link:hover:after,
    .active.fcl-main-nav-link:after {
        content: "";
        display: block;
        margin: 0 auto;
        width: 70%;
        padding-top: 0.15rem;
        border-bottom: 0.1rem solid #cc0000;
    }
}


.navbar-nav .nav-item:hover {
    color: #4B4B4B !important;
}

#mobileNav {
    padding: 25px 0;
}

@media(min-width: 992px) {
    .nav-item {
        margin: auto;
    }

    #mobileNav {
        padding: unset;
    }
}

.nav-item.nav-btn {
    margin: 10px;
}

.nav-btn {
    display: none;
}

@media(min-width: 992px) {
    .nav-btn {
        display: flex;
    }
}

.navbar-collapse {
    background-color: #f0f0f0;
}

@media(min-width:992px) {
    .navbar-collapse {
        background-color: #fff;
    }
}

.mobile-nav {
    min-height: 80px;
}

.fixed-top .mobile-nav {
    min-height: 60px;
}

.fixed-top .mobile-nav.transition, .mobile-nav.transition {
    -webkit-transition: min-height 0.15s linear;
    -moz-transition: min-height 0.15s linear;
    -o-transition: min-height 0.15s linear;
    transition: min-height 0.15s linear;
}

.fcl-nav-container {
    max-width: 100%;
    margin: auto;
    display: flex;
}

@media(min-width:992px) {
    .fcl-nav-container:not(.fixed-top) {
        max-width: 80%;
    }
}

.banner-hero {
    width: 100%;
}

.banner-text {
    font-weight: 500;
}

.article-hero {
    max-height: 100%;
    width: 100%;
    height: auto;
}

/*
@media(min-width:768px){
    .article-hero{
        max-height: 400px;
    }
}*/

.video-hero {
    height: auto;
    max-height: 100%;
}

@media(min-width: 576px) {
    .video-hero {
        height: 400px;
    }
}

.header-links {
    display: none;
    background-color: #F0F0F0;
    height: 2.5em;
}

@media(min-width: 992px) {
    .header-links {
        display: flex
    }

    /* used with the sticky nav */
    /* .wpthemeMainContent {
        margin-top: 4.5rem;
    } */
}

.fcl-image {
    max-width: 100%;
    height: auto;
    object-fit: contain;
}

.fcl-top-nav-link {
    color: #4B4B4B;
    font-size: 12px;
    font-weight: 500;
    text-decoration: none;
}

.fcl-top-nav-link:hover {
    color: #CC0000 !important;
    font-size: 12px;
    text-decoration: none;
}



.fcl-editor-image {
    height: 200px;
    object-fit: cover;
    width: 400px;
}

.fcl-editor-image img {
    height: 200px;
    width: auto;
    overflow: hidden;
}

.fcl-svg {
    width: 40px;
}

.fcl-lg-svg {
    width: 60px;
}

.header-links .nav-item {
    margin: 0;
    padding: 0.5em 1em;
    color: #4B4B4B;
    font-size: 12px;
}

.nav-link {
    color: #4B4B4B;
    font-size: 14px;
    font-weight: 700;
}

.nav-subnav-link {
    color: #4B4B4B !important;
    font-size: 14px;
    font-weight: 500;
    padding: 0.25rem 0rem;
}

.fcl-nav.navbar {
    background-color: #fff;
    padding: 0;
}

.fcl-nav.navbar:not(.fixed-top) {
    min-height: 80px;
}

.fcl-nav.navbar.fixed-top {
    min-height: 60px;
    height: 60px;
}

.fcl-nav.navbar.fixed-top.transition, .fcl-nav.navbar.transition {
    -webkit-transition: min-height 0.15s linear;
    -moz-transition: min-height 0.15s linear;
    -o-transition: min-height 0.15s linear;
    transition: min-height 0.15s linear;
}

@media(min-width: 992px) {
    .fcl-nav.navbar.fixed-top {
        padding: 0rem 10vw;
        box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
        margin-bottom: 3px;
    }
}

.fcl-navbar-collapse {
    border-bottom: 6px solid #cc0000;
    border-radius: 3px;
    z-index: 99;
    width: 95%;
}




/*.fcl-navbar-collapse.show,
.fcl-navbar-collapse.collapsing {
    position: fixed;
}
*/
@media(min-width: 992px) {
    .fixed-top .fcl-navbar-collapse {
        position: static;
        height: 60px
    }

    .fcl-navbar-collapse {
        top: 0px;
        position: inherit;
    }

}

.faded {
    filter: brightness(0.2);
    pointer-events: none;
}

.navbar-collapse.collapsing {
    display: block;
    transition: all 0.4s ease;
    top: 0;
}

.fcl-ham {
    display: inherit;
}

.fcl-x {
    display: none;
}

/*.navbar-collapse {
    position: absolute;
    top: 54px;
    left: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 100%;
    transition: all 0.4s ease;
    display: block;
}
.navbar-collapse.collapsing {
    height: auto !important;
    margin-left: 50%;
    left: 50%;
    transition: all 0.2s ease;
}
.navbar-collapse.show {
    left: 0;
}*/

@media(min-width: 992px) {
    .fcl-navbar-collapse {
        border-bottom: none;
    }
}

.btn-fcl {
    font-weight: 800;
    font-size: 14px;
    color: #fff !important;
    border-radius: 5px;
    background-color: #cc0000;
    padding: .5rem 1rem;
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
}

.btn-fcl:hover {
    box-shadow: none;
    background-color: #b90000;
    text-decoration: none;
}

.nav-btn-fcl {
    padding-left: 20px;
    padding-right: 20px;
}

.coop-header {
    background-color: #fff;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
    margin-bottom: 3px;
}

.btn-fcl-inverse {
    font-weight: 600;
    font-size: 1em;
    color: #cc0000;
    background-color: #fff;
    border-radius: 5px;
    padding: .5rem 1rem;
    border: 2px solid #cc0000;
    margin: 5px;
}

.btn-fcl-inverse.active {
    color: #fff !important;
    background-color: #cc0000;
}

.fcl-button-container {
    display: flex;
    justify-content: center;
    font-size: 66px;
    color: #FCC28E;
}

.articles-features {
    font-size: 66px;
    font-weight: 800;
}

.fcl-pagination {
    background-color: #FFE6CE;
}

.img-flip {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.pagination-container {
    color: #FCC28E;
    font-weight: 800;
    font-size: 20px;
}

.pagination-container a {
    color: #cc0000;
}

.fcl-sm-svg {
    width: 30px;
}

.fcl-list-item {
    list-style-type: none;
    font-weight: 700;
    font-size: 14px;
    color: #4B4B4B;
    padding: 12px 0;
}

.footer-link {
    color: #4B4B4B;
    font-weight: 500;
    text-decoration: none;
    font-size: 12px;
}

.footer-link:hover {
    color: #cc0000 !important;
    text-decoration: none;
}

.fcl-collapse {
    font-weight: 700;
    color: #4B4B4B;
}

.fcl-collapse .fcl-title-arrow::after,
.fcl-collapse.collapsed .fcl-title-arrow::after {
    font-style: normal;
    content: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/DropdownArrow/DropdownArrow.svg");
    color: #cc0000;
    float: right;
    width: 20px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}

.fcl-collapse:focus {
    box-shadow: none;
}

.fcl-collapse.collapsed .fcl-title-arrow::after {
    transform: rotateX(180deg);
}



.fcl-footer-title {
    font-size: 14px;
    font-weight: 600;
    color: #4B4B4B;
    padding: 20px 20px 20px 0;
    border-bottom: 2px solid #D1D1D1;
}

.card-header {
    padding: 0.35rem !important;
}

.fcl-social-icon {
    padding-right: 30px;
    padding-bottom: 20px;
    padding-top: 10px;
}

.fcl-h1-red {
    color: #cc0000;
    font-size: 2.5em;
    text-align: center;
    font-weight: 800;
}

@media(min-width: 992px) {
    .fcl-h1-red {
        text-align: left;
    }
}

.fcl-h2 {
    font-size: 3em;
    font-weight: 800;
}

.fcl-h3 {
    font-size: 35px !important;
}

.fcl-h2-inverse {
    background-color: #cc0000;
    color: #fff;
    font-size: 3em;
    font-weight: 800;
}

.fcl-container-component {
    padding-top: 30px;
    padding-bottom: 30px;
}

.hero-row {
    height: 300px;
}

@media(min-width: 768px) {
    .hero-row {
        height: 400px;
    }
}


@media(min-width: 992px) {
    .hero-row {
        height: 548px;
    }
}

.btn-banner {
    margin-left: -270px;
    margin-bottom: 15px;
}

@media(min-width: 992px) {
    .btn-banner {
        margin-left: -388px;
        margin-bottom: 12px;
    }
}

.fcl-homepage-title {
    color: #fff;
    padding: 30px 15px;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 2em;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    vertical-align: bottom;
    margin: 30px;
}

@media(min-width:992px) {
    .fcl-homepage-title {
        padding: 40px 20px;
        font-size: 3em;
    }
}

.brand-image {
    width: 80%;
    margin: auto;
}

@media(min-width: 992px) {
    .brand-image {
        width: 100%;
    }
}

.footer-collapse {
    background-color: #fff;
}

.footer-collapse-btn {
    background-color: #fff;
}


.fcl-hero-title {
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
    text-align: center;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

@media(min-width: 576px) {
    .fcl-hero-title {
        font-size: 5em;
    }
}

@media(min-width: 992px) {
    .fcl-hero-title {
        font-size: 6em;
    }
}

.coop-links {
    padding-left: 0;
    padding-top: 20px;
}


.image-container {
    width: 100%;
    height: auto;
    justify-content: center;
    display: block;
    padding: 20px 10px;
}

@media(min-width: 992px) {
    .image-container {
        display: flex;
        padding: unset;
    }
}

.fixed-position {
    position: fixed;
}

.fcl-hero-container {
    width: 95%;
    margin: auto;
}

@media(min-width: 1028px) {
    .fcl-hero-container {
        width: 85%;
        margin: auto;
    }
}

.fcl-hr-gray {
    border-top: 4px solid gray;
}

.fcl-hr-red {
    min-height: 10px;
    background-color: #cc0000;
    width: 100%;
    display: block;
    margin: 0;
}

.fcl-footer-row {
    padding: 50px 0;
}

.fcl-footer {
    background-color: #f0f0f0;
    background-image: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png");
}


/** WHEN CHANGING THIS IMAGE, DO NOT UPDATE ALL PATHS AS PORTAL COMPONENTS DEPEND ON IT.
 * INSTEAD SAVE NEW IMAGE AS bg-texture.png */
.bg-texture {
    background-image: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png");
}

.fcl-hr-red-top {
    min-height: 15px;
    background-color: #cc0000;
    width: 100%;
    display: block;
    margin: 0;
}

.fcl-border-hr-red-top {
    min-height: 10px;
    background-color: #cc0000;
    width: 100%;
    display: block;
    margin: 20px 0;
    border-radius: 5px 5px 0 0;
}

.fcl-border-hr-red-bot {
    min-height: 10px;
    background-color: #cc0000;
    width: 100%;
    display: block;
    margin: 20px 0;
    border-radius: 0 0 5px 5px;
}

.wpthemeOverflowAuto {
    overflow: visible !important;
}

.tags {
    background-color: #053844;
}

.btn-tag {
    font-weight: 600;
    font-size: 1em;
    color: #053844 !important;
    border-radius: 5px;
    background-color: #ffd6b1;
    padding: .5rem 1rem;
}

.big-underline {
    height: 5px;
    background-color: #cc0000;
    border-radius: 5px;
    margin-bottom: 10px;
}

.ham-line {
    border: 2px solid #cc0000;
    width: 95%;
}


/** used to prevent rich text editors from setting background color over portal cms background colors **/
.inline-section p {
    background-color: transparent !important;

}

.inline-section p span {
    background-color: transparent !important;
}


.inline-section,
.inline-section p,
.inline-section p span,
.inline-section strong {
    font-weight: 500;
    font-size: 16px;
}

.single-section-big,
.single-section-big p,
.single-section-big strong,
.single-section-big span {
    font-size: 24px;
    font-weight: 600;
}

.single-section-small,
.single-section-small p,
.single-section-small p span,
.single-section-small strong,
.single-section-small span {
    font-size: 16px;
    font-weight: 500;
}



.article-background {
    background: #fff;
    background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png");
}

@media(min-width: 992px) {
    .article-background {
        --extra: calc(100vw - var(--breakpoint-lg));
        --halfextra: calc(var(--extra) / 2);
        --width: calc(0.28 * var(--breakpoint-lg));
        --final: calc(var(--width) + var(--halfextra));
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to left, #CCE8DF var(--final), #fff 0%);
    }
}

@media(min-width: 1200px) {
    .article-background {
        --extra: calc(100vw - var(--breakpoint-lg));
        --halfextra: calc(var(--extra) / 2);
        --width: calc(0.23 * var(--breakpoint-lg));
        --final: calc(var(--width) + var(--halfextra));
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to left, #CCE8DF var(--final), #fff 0%);
    }
}


/*.form-background {
    background: #fff;
}
@media(min-width: 992px){
    .form-background {
        --extra: calc(100vw - var(--breakpoint-lg));
        --halfextra: calc(var(--extra) / 2);
        --width: calc(0.28 * var(--breakpoint-lg));
        --final: calc(var(--width) + var(--halfextra));
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to left, ##FFE6CE var(--final), #fff 0%);
    }
}

@media(min-width: 1200px){
    .form-background {
        --extra: calc(100vw - var(--breakpoint-lg));
        --halfextra: calc(var(--extra) / 2);
        --width: calc(0.23 * var(--breakpoint-lg));
        --final: calc(var(--width) + var(--halfextra));
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to left, ##FFE6CE var(--final), #fff 0%);
    }
}*/

.contact-h2 {
    font-weight: 800;
    font-size: 2.75em;
}


.form-background {
    background: #fff;
}

@media(min-width: 992px) {
    .form-background {
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to right, #fff 64%, #FFE6CE 0%);
    }
}

@media(min-width: 1440px) {
    .form-background {
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to right, #fff 62%, #FFE6CE 0%);
    }
}

@media(min-width: 1600px) {
    .form-background {
        background: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/bg-textures/bg-texture.png"), linear-gradient(to right, #fff 60%, #FFE6CE 0%);
    }
}

.articles-container {
    margin-top: 30px;
    margin-bottom: 30px;
}

.card.fcl-card {
    border: none;
    text-align: center;
    background-color: transparent;
    max-width: 345px;
    margin-top: 30px;
    font-weight: 500d;
}

.internal-card {
    background-color: #f0f0f0;
    border-bottom: 4px solid #f0f0f0;
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
    /*max-width:345px;*/
    max-width: 100%;
    margin: auto;
    border-radius: 5px;
}

.internal-card:hover {
    text-decoration: none;
    background-color: #E8E8E8;
    border-bottom: 4px solid #cc0000;
    box-shadow: none;
}

.fcl-card-link:hover {
    text-decoration: none;
}

.fcl-card-link:focus {
    text-decoration: none;
}

.fcl-card-title {
    color: #cc0000;
}

.fcl-card-text {
    color: #4B4B4B;
    font-weight: 400;
    font-size: 14px;
}

.card-body {
    min-height: 153px;
}

.fcl-card-image {
    height: auto;
    width: 345px;
    max-width: 100%;
}

.fcl-authoring-tool {
    margin: 25px;
}

.filter-container {
    background-color: #053844;
}

.css-dropdown-menu {
    width: 250px;
    margin-left: -80px;
}

.css-dropdown-menu.show {
    border: #cc0000 solid 0.15rem;
    min-width: 272px;
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.15);
}

.detail-left-column {
    padding: 0 25px;
}

@media(min-width: 992px) {
    .detail-body {
        padding: 20px 50px 20px 0;
    }
}

.detail-body iframe:not(.embed-responsive-item) {
    height: auto;
    width: 100%;
    min-height: 300px;
}

.detail-body iframe {
    display: none;
}

@media(min-width: 992px) {
    .detail-left-column {
        padding: unset;
        padding-left: 80px;
    }
}

.detail-right-column {
    background-color: #CCE8DF;
}

@media(min-width: 768px) {
    .detail-right-column {
        background-color: transparent;
    }
}

.detail-body img {
    border-radius: 5px;
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
}

.navbar-brand.abs {
    position: absolute;
    top: 0;
    align-items: center;
}

@media(min-width: 992px) {
    .fixed-top .navbar-brand.abs {
        position: static !important;
    }

    .navbar-brand.abs {
        text-align: left;
        position: inherit;
    }
}

.fcl-brand {
    background-color: #cc0000;
    width: 140px;
    margin-bottom: -25px;
    z-index: 100;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
}

.fixed-top .fcl-brand {
    width: 85px;
    margin-bottom: -25px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.fixed-top.transition .fcl-brand, .transition .fcl-brand {
    -webkit-transition: width 0.15s linear;
    -moz-transition: width 0.15s linear;
    -o-transition: width 0.15s linear;
    transition: width 0.15s linear;
}

@media(min-width: 992px) {
    .fixed-top .fcl-brand {
        width: 68px;
        margin-bottom: 0;
    }
}

.trademark {
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 6px;
}

.fcl-youtube {
    width: 100%;
    height: 100%;
}

.filter-title {
    color: #cc0000;
    font-weight: 600;
    margin: 0;
    font-size: 0.9rem;
}

.filter-input {
    margin: 0 1rem;
}

/*@media(min-width: 992px){
    h4.fcl-footer-title::before {
        content: '';
        position: absolute;
        top: 25%;
        border-bottom: 2px solid #4B4B4B;
        width: 10vw;
        padding-bottom: 5px;
    }

    h4.fcl-footer-title::after {
        content: '';
        position: absolute;
        top: 25%;
        border-bottom: 2px solid #4B4B4B;
        width: 10vw;
        padding-bottom: 5px;
    }
}*/

.fcl-subnav {
    background-color: #cc0000;
    color: #fff;
    font-size: 16px;
    height: 60px;
    justify-content: center;
}

.fcl-subnav a {
    color: #fff;
}

.subnav-link-container {
    height: 100%;
    align-items: center;
    justify-content: center;
}

.carousel-image {
    background-position: center;
    background-size: cover;
    height: 300px;
}

@media(min-width: 768px) {
    .carousel-image {
        height: 400px;
    }
}

@media(min-width: 992px) {
    .carousel-image {
        height: 548px;
    }
}

.fcl-carousel-caption {
    bottom: 5px;
}

.fcl-carousel-indicators {
    bottom: 0;
}

.fcl-carousel {
    overflow: hidden;
}

.fcl-carousel .carousel-indicators li {
    height: 15px;
    width: 15px;
    border-radius: 20px;
}


@media(min-width: 992px) {
    .fcl-carousel .carousel-indicators li {
        height: 25px;
        width: 25px;

    }
}

.fcl-carousel .carousel-indicators .active {
    background-color: #cc0000;
}

.fcl-carousel-title {
    font-size: 4em;
    padding: 30px;
}

.fcl-carousel-title-container {
    border-bottom: 4px solid #fff;
    border-top: 4px solid #fff;
    filter: blur(8px);
    -webkit-filter: blur(8px);
}

.btn-fcl-line:after {
    content: '';
    position: absolute;
    top: 96%;
    border-bottom: 4px solid #cc0000;
    right: 30%;
    left: 17%;
    width: 50%;
}


.text-container {
    margin: auto 0;
    padding: 20px;
}

/*.nav-link::after {
    background-color: green;
    bottom: 0;
    content: '';
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 20px;
}*/
.giftCard-img {
    width: -webkit-fill-available;
    height: 100%;
    max-width: 100% !important;
}

.giftCard-p {
    margin-top: 15px;
    margin-left: 39px;
}

.giftCard-redLine {
    height: 15px;
    background-color: #cc0000;
    width: 100%;
    display: block;
    margin: 0;
}

.form-control {
    border: 1px solid #cc0000 !important;
}

.article-date {
    font-size: 12px;
    border-top: 1px solid #cc0000;
}

.giftCard {
    background-color: #cc0000;
    border: #cc0000;
}

.card-p {
    color: #fff;
    text-align: center;
    font-size: 2em;
    font-weight: 800;
}

.balance-p {
    background-color: #fff;
    padding: 25px;
    text-align: center;
    font-size: 3em;
    font-weight: 800;
    color: #cc0000;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show>.btn-outline-secondary.dropdown-toggle {
    background-color: #cc0000 !important;
    border-color: #cc0000 !important;
}

.memeberTitle {
    color: #cc0000;
    margin-left: auto;
    
}

@media (max-width: 390px) {
    .memeberTitle {
        font-size: 1.75rem;
    }
}

.close {
    color: #cc0000;
}

.memeberBody {
    background-color: #cce8df;
}

.memeberP {
    color: #cc0000;
    font-size: larger;
    font-weight: 700;
    text-align: center;
}

.searchRow {
    margin-top: 19px;
}

.searchRow-p {
    color: #cc0000;
    margin-bottom: 0;
}

.memberLink {
    height: 39px;
}

.searchLine {
    height: 2px;
    background-color: #f0f0f0;
    width: 100%;
    display: block;
    margin-bottom: 12px;
}

.modal-p {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #4B4B4B;
}

.memeber-collapse {
    font-weight: 700;
}

.retail-no-results {
    padding: 1rem 1rem 0 1rem;
}

.city-name {
    color: #4B4B4B;
    font-weight: 600;
    font-size: 0.75rem;
}

.btn-fcl2 {
    color: #cc0000 !important;
    background-color: #fcc28e;
}

.giftWarning {
    color: #fff;
    text-align: center;
}

.js-gift-card {
    border: none !important;
    background: none !important;
}

.js-gift-card:focus {
    border: none !important;
}

.fcl-h4.fcl-faq {
    overflow: hidden;
    text-align: center;
}

.fcl-h4 {
    color: #cc0000;
    font-size: 2em;
    font-weight: 800;
    padding: 4rem 0 2rem 0;
}

.faq-careers-accordion-section {
    background-color: #cce8df;
}

faq-membership-accordion-section {
    background-color: #ffffff;
}

.fcl-panel-careers {
    border-radius: 5px;
    background: #ffffff;
}

.fcl-panel-membership {
    border-radius: 5px;
    background: #cce8df;
}

.faq-accordion-section .panel-default .fcl-faq-title-arrow {
    margin-top: -0.25rem;
}

.faq-accordion-section .panel-default .fcl-faq-title-arrow::after,
.faq-accordion-section .panel-default .collapsed .fcl-faq-title-arrow::after {
    font-style: normal;
    content: url("/CoopCRSThemeStatic/themes/CoopCRSTheme/images/DropdownArrow/DropdownArrow.svg");
    color: #cc0000;
    float: right;
    width: 20px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}

.faq-accordion-section .panel-default .collapsed .fcl-faq-title-arrow::after {
    transform: rotateX(180deg);
}

.fcl-faq-title {
    text-decoration: none !important;
    color: #4b4b4b !important;
    font-family: "Open Sans";
    font-size: 18px !important;
    font-weight: 700;
    font-style: unset !important;
    padding-right: 3rem;
}

.fcl-faq-link {
    text-decoration: none !important;
    font-style: unset !important;
}

.fcl-faq-answer {
    color: #4b4b4b !important;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 500;
    margin-top: -0.25rem;
    padding-right: 3rem;
}

/* headlines with lines */
.fcl-h4.fcl-faq {
    overflow: hidden;
    text-align: center;
}

.fcl-h4.fcl-faq>span {
    position: relative;
    display: inline-block;
}

.fcl-h4.fcl-faq>span:before,
.fcl-h4.fcl-faq>span:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 100vw;
    margin: 0 20px;
}

.fcl-h4.fcl-faq>span:before {
    right: 100%;
}

.fcl-h4.fcl-faq>span:after {
    left: 100%;
}

@media (min-width: 768px) {
    .fcl-faq-answer, .fcl-faq-title {
        padding-right: 0;
    }
}

.red {
    color: #cc0000;
}

.white {
    color: #ffffff;
}

.light-orange {
    color: #FFE6CE;
}

/* headlines with lines */
.line-both, .line-to-right, .line-to-left, .line-both>span, .line-to-right>span, .line-to-left>span {
    position: relative;
    display: flex;
}

.button {
    align-items: center;
    display: flex;
}

.line-both {
    justify-content: center;
    text-align: center;
    overflow: hidden;
}

.line-to-right {
    justify-content: flex-start;
    text-align: left;
    overflow: hidden;
}

.line-to-left {
    justify-content: flex-end;
    text-align: right;
    overflow: hidden;
}

.line-both>span:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 100vw;
    margin: 0 20px;
}

.line-both>span:before {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 100vw;
    margin: 0 20px;
}

.line-both>span:before  {
    right: 100%;
}

.line-both>span:after {
    left: 100%;
}

@media(min-width: 768px) {

    .line-to-right>span:after {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 100vw;
        margin: 0 20px;
    }

    .line-to-left>span:before {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 100vw;
        margin: 0 20px;
    }

    .line-to-left>span:before {
        right: 100%;
    }

    .line-to-right>span:after {
        left: 100%;
    }

    .line-to-right.button:after {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 100vw;
        margin: 0 20px;
    }

    .line-to-left.button:before {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 100vw;
        margin: 0 20px;
    }

    .line-to-left.button:before,
    .line-to-right.button:before,
    .line-to-left.button:after,
    .line-to-right.button:after {
        margin: 0 !important;
    }

    .line-both.button:after {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 100vw;
        margin: 0 20px;
    }
    
    .line-both.button:before {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 2px solid;
        width: 100vw;
        margin: 0 20px;
    }
    
    .line-both.button:before,
    .line-both.button:after {
        margin: 0 !important;
    }
}

.z-index-15 {
    z-index: 15;
}

.spinner {
    border: 16px solid #dedede;
    border-radius: 50%;
    border-top: 16px solid #818d90;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
    margin: auto;
}

.spinner-container {
    position: relative;
    padding: 30px;
    /*width: 100vh;*/
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.privacy-terms p {
    font-size: 14px;
    font-weight: 500;
}

.privacy-terms a,
.privacy-terms li {
    font-size: 14px;
}

.privacy-terms h1 {
    color: #cc0000;
    font-size: 2.5em;
}

.privacy-terms a:hover {
    color: #cc0000;
}


.fcl-carousel-caption {
    bottom: 5px;
}

.fcl-carousel-indicators {
    bottom: 0;
}

@media(min-width: 768px) {
    .carousel-image {
        height: 400px;
    }
}

@media(min-width: 992px) {
    .carousel-image {
        height: 548px;
    }
}

.btn-video {
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    padding: .5rem 1rem;
    z-index: 100;
    margin-top: -50px;
    margin-bottom: 13px;
}

@media(min-width: 992px) {
    .btn-video {
        font-size: 18px;
        padding: 1rem 2rem;
        margin-top: -80px;
        margin-bottom: 20px;
    }

}

.video-container {
    overflow: hidden;
    justify-content: center;
    align-content: center;
    display: flex;
}

.video-element {
    width: 100%;
    height: auto;
    margin-bottom: -7px;
}

@media(min-width: 768px) {
    .video-element.safari {
        height: 34vw;
    }
}

.video-title-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.social-container {
    padding-left: 33px;
    padding-right: 33px;
}

@media(min-width: 992px) {
    .social-container {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.social-icons-row {
    height: 60px;
}

.social-icons-row a:hover {
    text-decoration: none;
}

.more {
    margin-top: 25px;
}

.cookie-banner {
    padding: 1rem !important;
    width: 100% !important;
    text-align: center !important;
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    background-color: #cc0000 !important;
    z-index: 1051 !important;
}

.hidden {
    display: none !important;
}

.learn-more-link, .learn-more-link:hover {
    font-weight: 600;
    text-decoration: underline;
    color: #ffffff !important;
}


.fw-600 {
    font-weight: 600;
}

.fcl-bubble {
    padding-right: 10px;
    padding-bottom: 10px;
}

/* DO NOT USE THESE STYLES - These are overrides for the privacy page from fcl.crs that uses older bootstrap styling */
.col-xs-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 100%;
}
